Subject: HF-ECPs for DFT calculations

From: [email-masked] (Fred P. Arnold)
Date: Mon, 18 Mar 96 13:35:32 -0600

Hello.

laurent JOUBERT ([email-masked]) wrote asking about ECPs for     
lanthanides for use in DFT calculations, and whether or not the HF ECPs
work correctly.

I cannot address the first question, but the second one was addressed in the 
recent paper by Hay and coworkers

Russo, T. V.; Martin, R. L.; Hay, P. J., J. Phys. Chem., 1995, 99, 17085.

The basic consesus of the paper is that while the ECP itself may be used 
with good reliability, at least when compared to all electron calculations, 
the HF basis set is probably not reliable with DFT calculations.

						-fred arnold